.archive-techs{
    background: url(../../assets/img/stepsbg1-49.png) repeat-y top left,url(../../assets/img/stepsbg2-49.png) repeat-y top right,#F9F9F9;
    padding: 3.5rem 0;
}

.archive-techs .row{
    grid-gap: 1.5rem 0;
}

.archive-techs .box{
    background-color: var(--main);
}

.archive-techs .box .img{
    width: 100%;
    aspect-ratio: 1/.80689;
    background-color: #F9F9F9;
}

.archive-techs .box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-techs .box .bottom{
    padding: 2rem 4rem 1rem 2rem;
}

.archive-techs .box .bottom .title,
.archive-techs .box .bottom .text,
.archive-techs .box .bottom .sm{
    color: var(--white);
    font-size: 14px;
    line-height: 1.28;
}

.archive-techs .box .bottom .title,
.archive-techs .box .bottom .sm{
    font-weight: 700;
}

.archive-techs .box .bottom .text,
.archive-techs .box .bottom .sm{
    margin-top: 14px;
}

.archive-techs .box .bottom .text{
    display: -webkit-box;
    display: -moz-box;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
}

.archive-techs .box .bottom .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.archive-techs .box .bottom .sm::after{
    content: '';
    width: 13px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: url('data:image/svg+xml;utf8,<svg width="4" height="7" viewBox="0 0 4 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.600553 6.03757C0.7558 6.03546 0.904042 5.97264 1.01355 5.86257L3.55057 3.32358C3.60677 3.26656 3.65099 3.19887 3.68063 3.12449C3.71027 3.05011 3.72473 2.97055 3.72314 2.89049C3.72156 2.81044 3.70397 2.73151 3.67141 2.65836C3.63885 2.58521 3.59199 2.51933 3.53357 2.46458L0.997556 0.116583C0.878775 0.0292585 0.731994 -0.011278 0.585233 0.00270692C0.438472 0.0166918 0.302021 0.0842175 0.201871 0.192404C0.101721 0.300591 0.0449015 0.441852 0.0422641 0.589255C0.0396268 0.736657 0.0913426 0.879883 0.187558 0.991583L2.26956 2.91857L0.169553 5.01858C0.0873686 5.10321 0.0319651 5.21018 0.0102512 5.32613C-0.0114628 5.44208 0.00148978 5.56188 0.0474826 5.67051C0.0934755 5.77914 0.170455 5.8718 0.268827 5.93691C0.367199 6.00202 0.482585 6.03768 0.600553 6.03757Z" fill="white"/></svg>') no-repeat center,var(--line);
}